Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
PGEventHandler Member List

This is the complete list of members for PGEventHandler, including all inherited members.

Notify(const SVEvent *sve) | PGEventHandler | virtual
PGEventHandler(tesseract::Tesseract *tess) | PGEventHandler | inline
~SVEventHandler() | SVEventHandler | inline virtual